How to install librospack-dev on Debian 9 (Stretch)